language-pack-or-base 1:10.04+20100220 (i386 binary) in ubuntu lucid

 Translation data for all supported packages for:
 Oriya
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-or provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-or
 to get full support for this language (spell checkers, OpenOffice
 locale packages, etc.).

Details

Package version:
1:10.04+20100220
Source:
"language-pack-or-base" 1:10.04+20100220 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional